=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=pretend

%:
	dh $@ --with python2,python3,pypy --buildsystem=pybuild
