## python-pretend 1.0.9

=== debian/changelog ===
python-pretend (1.0.9-5) unstable; urgency=medium

  * Adopt the package (Closes: #1093704).
  * Drop Priority and Rules-Requires-Root.
  * Bump Standards-Version to 4.7.2.
  * Migrate to pybuild-plugin-pyproject.
  * Drop d/watch in favor of d/upstream/metadata.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 03 Oct 2025 21:39:03 +0500

python-pretend (1.0.9-4) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093704)

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 12:31:43 -0500

python-pretend (1.0.9-3) unstable; urgency=medium

  * Remove retired person from package uploaders list. (Closes: #1041179)
  * Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Thu, 11 Apr 2024 18:48:19 -0400

python-pretend (1.0.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop building pypy-pretend (Closes: #1021407)

 -- Paul Gevers <elbrus@debian.org>  Fri, 07 Oct 2022 21:27:09 +0200

python-pretend (1.0.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:22:26 -0400

python-pretend (1.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Declare rootless build.
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Switch to dh-sequence-*.
  * Add autodep8 tests.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 20 Jul 2020 10:35:13 +0200

python-pretend (1.0.8-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python3-Version field
  * d/control: Remove ancient XS-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938043

  [ Tristan Seligmann ]
  * Update upstream signing key.

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Apr 2020 23:56:10 -0400
