=== debian/control ===
Source: python-pretend
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
  Andrey Rakhmatullin <wrar@debian.org>
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/alex/pretend
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pretend.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pretend

Package: python3-pretend
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for stubbing
 Pretend is a library to make stubbing with Python easier.
 .
 Stubbing is a technique for writing tests. You may hear the term mixed up with
 mocks, fakes, or doubles. Basically a stub is an object that returns pre-canned
 responses, rather than doing any computation.
