=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=pretend

%:
	dh $@ --buildsystem=pybuild
